/*

*/

.version.teatowels_co_nz___gallery /* version checker */
{
	color: #0000E5;
	background-color: #8B844E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1049px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu2642
{
	width: 0.01px;
	margin-left: -100px;
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u2229
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u2229_position_content
{
	margin-top: -1px;
	padding-bottom: 46px;
	width: 100%;
}

#topofpage
{
	position: relative;
}

#u2343-16
{
	z-index: 91;
	width: 871px;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 45px;
	margin-top: 134px;
	position: relative;
}

#u2343-2
{
	font-size: 32px;
	line-height: 38px;
	color: #0071BC;
}

#u2343-3
{
	font-size: 23px;
	line-height: 28px;
	color: #0071BC;
}

#u2343-5,#u2343-14
{
	font-size: 19px;
	line-height: 23px;
}

#u2634
{
	z-index: 108;
	width: 256px;
	min-height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 195px;
	margin-top: 641px;
	position: relative;
}

#u2632
{
	z-index: 107;
	width: 58px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 195px;
	margin-top: 5px;
	position: relative;
}

#slideshowu2242
{
	z-index: 4;
	width: 0.01px;
	height: 621px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 203px;
}

#u2286
{
	position: absolute;
	width: 583px;
	height: 581px;
	background-color: transparent;
	left: 140px;
}

#u2286popup
{
	z-index: 5;
}

#u2287
{
	z-index: 6;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2309
{
	z-index: 8;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2305
{
	z-index: 10;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2291
{
	z-index: 12;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2319
{
	z-index: 14;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2313
{
	z-index: 16;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2287_img,#u2309_img,#u2305_img,#u2291_img,#u2319_img,#u2313_img
{
	margin: -29px 78px -30px;
}

#u2303
{
	z-index: 18;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2321
{
	z-index: 20;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2311
{
	z-index: 22;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2303_img,#u2321_img,#u2311_img
{
	margin: -29px 38px -30px 39px;
}

#u2297
{
	z-index: 24;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2315
{
	z-index: 26;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2301
{
	z-index: 28;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2289
{
	z-index: 30;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2295
{
	z-index: 32;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2317
{
	z-index: 34;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2307
{
	z-index: 36;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2299
{
	z-index: 38;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2293
{
	z-index: 40;
	width: 583px;
	height: 581px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2297_img,#u2315_img,#u2301_img,#u2289_img,#u2295_img,#u2317_img,#u2307_img,#u2299_img,#u2293_img
{
	padding: 36px 79px 35px;
}

#u2249
{
	position: absolute;
	width: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 30px;
}

#u2249popup
{
	z-index: 42;
}

#u2266
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2256
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2266.SSSlideLinkSelected,#u2256.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2252
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2276
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u2252.SSSlideLinkSelected,#u2276.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2280
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u2272
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u2280.SSSlideLinkSelected,#u2272.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2282
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u2254
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u2282.SSSlideLinkSelected,#u2254.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u2260
{
	z-index: 59;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u2264
{
	z-index: 61;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u2260.SSSlideLinkSelected,#u2264.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u2262
{
	z-index: 63;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u2258
{
	z-index: 65;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u2262.SSSlideLinkSelected,#u2258.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u2278
{
	z-index: 67;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u2250
{
	z-index: 69;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u2278.SSSlideLinkSelected,#u2250.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u2284
{
	z-index: 71;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u2270
{
	z-index: 73;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u2284.SSSlideLinkSelected,#u2270.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u2274
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u2268
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 70px;
}

#u2274.SSSlideLinkSelected,#u2268.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u2342-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 581px;
	left: 624px;
}

#u2342-4popup
{
	z-index: 79;
}

#u2247-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 581px;
	left: 593px;
}

#u2247-4popup
{
	z-index: 83;
}

#u2342,#u2247
{
	color: #999999;
}

#u2245-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 581px;
	left: 693px;
}

#u2245-4popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2532
{
	z-index: 152;
	width: 960px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 100px;
}

#u93
{
	z-index: 153;
	width: 960px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2612
{
	z-index: 211;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u135-4
{
	z-index: 181;
	width: 628px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u94
{
	z-index: 154;
	width: 960px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u98
{
	z-index: 173;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u95-6
{
	z-index: 155;
	width: 204px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u125
{
	z-index: 179;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 266px;
}

#u116
{
	z-index: 177;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 333px;
}

#u97-6
{
	z-index: 167;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 389px;
}

#u127
{
	z-index: 180;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 640px;
}

#u104
{
	z-index: 175;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 161;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#u142-26
{
	z-index: 185;
	min-height: 20px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u142-26-bw
{
	z-index: 185;
	min-height: 20px;
	margin-top: 104px;
}

#pu2531
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -1039px;
}

#u2531
{
	z-index: 129;
	width: 960px;
	height: 48px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u2530-20
{
	z-index: 130;
	min-height: 26px;
	position: fixed;
	top: 15px;
}

#u2530-20-bw
{
	z-index: 130;
}

#u2615
{
	z-index: 150;
	width: 86px;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: -449px;
}

#u2221
{
	z-index: 111;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 44px;
	left: 50%;
	margin-left: 424px;
}

#u2225
{
	z-index: 112;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 44px;
	left: 50%;
	margin-left: 424px;
	-pie-background: rgba(0,0,0,0.8);
}

#u2222
{
	z-index: 113;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 49px;
	left: 50%;
	margin-left: 425px;
}

#u2222_position_content
{
	margin-top: -1722px;
	padding-bottom: 1759px;
	width: 100%;
}

#u2223-4
{
	z-index: 114;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,38,33);
	-ms-transform: matrix(0,1,-1,0,38,33);
	transform: matrix(0,1,-1,0,38,33);
	bottom: 70px;
	left: 50%;
	margin-left: 440px;
}

#u2224-4
{
	z-index: 118;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 49px;
	left: 50%;
	margin-left: 425px;
}

#u136
{
	z-index: 109;
	width: 960px;
	padding-bottom: 56px;
	position: relative;
}

#u2220-7
{
	z-index: 122;
	width: 200px;
	background-color: transparent;
	line-height: 11px;
	text-align: right;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 684px;
}

#u2220-2
{
	color: #FFFFFF;
}

#u2220-5,#u2220-3
{
	color: #C8C8C8;
}

.html
{
	background-color: #000013;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

